Subject: [core] Secdir last call review of draft-ietf-core-senml-versions-02

From: Joseph Salowey via Datatracker <[email-masked]>
Date: Sat, 01 May 2021 11:56:43 -0700

Reviewer: Joseph Salowey
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is the document is ready.

This is a short document that describes how to encode features in the SenML
version.  The document is clear, I don't see any security.  The encoding
features in a version string will cause some confusion, but this is pointed out.